class CreateActionNodeTypes < ActiveRecord::Migration[5.2]
  def change
    create_table :action_node_types do |t|
      t.string :name
      t.string :description
      t.integer :sort_no, default: 0
      t.timestamps
    end
  end
end
